SET IDENTITY_INSERT dbo.CD_Motivos ON;

INSERT INTO CD_Motivos
(Id_CD_Motivo, Activo, Flag_Sistema, Tipo, Descripcion)
VALUES
(113, 1, 1, 'R', 'No posee un Turno')
GO

SET IDENTITY_INSERT CD_Motivos OFF;
GO